import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for DeliveryCreditResponse
void main() {
  final instance = DeliveryCreditResponseBuilder();
  // TODO add properties to the builder and call build()

  group(DeliveryCreditResponse, () {
    // Aktueller Stand nach dem Ereignis — `None`, wenn (zuletzt) entfernt.
    // DeliveryCredit credit
    test('to test the property `credit`', () async {
      // TODO
    });

  });
}
